SiiNunit
{
##Português-Brasileiro
localization_db : .localization
{
		key[]: "antenna_cb"
        val[]: "Antena PX"
		
		key[]: "antenna"
        val[]: "Antenas"
		
		key[]: "antenna_b"
        val[]: "Antena PX Traseira"
		
		key[]: "antenna_l"
        val[]: "Antena PX Esquerda"
		
		key[]: "antenna_r"
        val[]: "Antena PX Direita"
		
		key[]: "rodcalibrtor"
        val[]: "Rodocalibrador"
		
		key[]: "black_mudflap"
        val[]: "Lameiro Preto"
		
		key[]: "volkswagen_mudflap"
        val[]: "Lameiro Volkswagen"
		
		key[]: "ets2_mudflap"
        val[]: "Lameiro ETS 2"
		
		key[]: "scs_mudflap"
        val[]: "Lameiro SCS"
		
		key[]: "navig"
        val[]: "GPS"
		
		key[]: "truck_browser_brand_volkswagen_meteor"
        val[]: "Volkswagen Meteor"
		
		key[]: "light_cabin"
		val[]: "Luz da cabine interior"
		
		key[]: "ar_condt"
		val[]: "Climatizador"
		
		key[]: "passanger_w"
		val[]: "Passageira"
		
		key[]: "passanger_m"
		val[]: "Passageiro"
}
}